footer {
    background-color: #F5F5F5;
    border-top: 3px solid #00a32c;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-nav {
    margin-top: 30px;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15%;
}

.footer-nav-item {
    cursor: pointer;

    opacity: 0.6;
    color: #000;
    text-decoration: none;
    font-size: 1.25em;
    text-align: center;
    width: auto;
    transition: 200ms;
}

.footer-nav-item:hover {
    opacity: 1;
}

.footer_company {
    opacity: 0.8;
    font-size: 1em;
    
    margin-top: 30px;
    margin-bottom: 10px;
}

.footer_rights {
    opacity: 0.8;
    font-size: 1em;
    margin-bottom: 30px;
}